package linux-image-3.19.0-32-generic 3.19.0-32.37~14.04.1 failed to install/upgrade: subprocess new pre-installation script returned error exit status 25

Bug #1514169 reported by Arivnd Ramshetty on 2015-11-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-lts-vivid (Ubuntu)
Undecided
Unassigned

Bug Description

this showed up when i was doing normal update

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: linux-image-3.19.0-32-generic 3.19.0-32.37~14.04.1
ProcVersionSignature: Ubuntu 3.19.0-32.37~14.04.1-generic 3.19.8-ckt7
Uname: Linux 3.19.0-32-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.18
Architecture: amd64
Date: Sun Nov 8 16:42:52 2015
DuplicateSignature: package:linux-image-3.19.0-32-generic:3.19.0-32.37~14.04.1:subprocess new pre-installation script returned error exit status 25
ErrorMessage: subprocess new pre-installation script returned error exit status 25
InstallationDate: Installed on 2015-08-29 (71 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.4
 apt 1.0.1ubuntu2.10
SourcePackage: linux-lts-vivid
Title: package linux-image-3.19.0-32-generic 3.19.0-32.37~14.04.1 failed to install/upgrade: subprocess new pre-installation script returned error exit status 25
UpgradeStatus: No upgrade log present (probably fresh install)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers